<!--
  Generated template for the SettingsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Account</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="grey-background">
  
	<ion-list>
	    <ion-list-header>
	      General
	    </ion-list-header>
	    <a ion-item (click)="presentActionSheet()"> 
	      FAQ
	    </a>
	    <a ion-item (click)="presentActionSheet2()">
	      Help
	    </a>
	    <a ion-item (click)="privacyPage()" >
	      Privacy
	    </a>
	    <a ion-item (click)="termPage()" >
	      Terms
	    </a>
	    <a ion-item (click)="codeCondut()" >
	      Code of Conduct
	    </a>
	</ion-list>
	<ion-list>
	    <ion-list-header>
	      User Settings
	    </ion-list-header>
	    <a ion-item (click)="openRideReminders()" >
	      Ride Alerts
	    </a>
	    <a ion-item (click)="carInfo()" *ngIf="currentUser.driver">
	      Car Information
	    </a>
	    <a ion-item (click)="updatePaypal()" *ngIf="currentUser.driver">
	      Paypal Account
	    </a>
	    <a ion-item (click)="payments()" *ngIf="currentUser.driver">
	      Driver Payments
	    </a>
	    <a ion-item (click)="changePassword()">
	      Change Password
	    </a>
	    <a ion-item (click)="deleteAccount()">
	      Delete Account
	    </a>

	    <a ion-item (click)="logoutClicked()">Logout</a>

  </ion-list>

</ion-content>
